flake-inputs:
{pkgs, config, lib, modulesPath, ...}: {
  imports = [(modulesPath + "/services/web-apps/jitsi-meet.nix")];
  
  services.jitsi-meet = {
    enable = true;
    hostName = "meet.mathebau.de";
    config = {
      defaultLang = "de";
    };
  };
  services.jitsi-videobridge = {
    openFirewall = true;
    nat = {
      publicAddress = "130.83.2.184";
      localAddress = "192.168.0.25";
    };
  };
  services.nginx.virtualHosts."meet.mathebau.de".enableACME = false;
  services.nginx.virtualHosts."meet.mathebau.de".forceSSL = false;
  networking.firewall.allowedTCPPorts = [ 80 443 ];
  networking.firewall.allowedUDPPorts = [ 10000 ];
}
